{
  "id": "architecture",
  "title": {
    "en": "Buildings with an architectural style",
    "de": "Gebäude mit einem architektonischen Stil",
    "zh_Hant": "有特定風格的建築",
    "cs": "Budovy s architektonickým slohem",
    "uk": "Будівлі з архітектурним стилем"
  },
  "description": {
    "en": "A map showing the archetectural style of buildings",
    "de": "Eine Karte, die den architektonischen Stil der Gebäude zeigt",
    "zh_Hant": "顯示建築風格的地圖",
    "cs": "Mapa ukazující architektonické slohy budov",
    "uk": "Карта, що показує архітектурний стиль будівель"
  },
  "icon": "./assets/themes/architecture/architecture.svg",
  "defaultBackgroundId": "protomaps.white",
  "layers": [
    {
      "builtin": "building",
      "override": {
        "id": "buildings_with_architecture",
        "isCounted": true,
        "minzoom": 12,
        "source": {
          "osmTags": {
            "and+": [
              "building:architecture~*"
            ]
          }
        }
      }
    },
    {
      "builtin": "building",
      "override": {
        "name": null,
        "filter": {
          "sameAs": "buildings_with_architecture"
        }
      }
    }
  ]
}
